.hamburger nav {
    -webkit-transition: right 0.5s ease;
    -moz-transition: right 0.5s ease;
    -ms-transition: right 0.5s ease;
    -o-transition: right 0.5s ease;
    transition: right 0.5s ease;
    background: white;
    color: white;
    cursor: pointer;
    font-size: 2rem;
    height: 100vh;
    right: -20rem;
    position: fixed;
    top: 0;
    width: 20rem;
    z-index: 610;
}

.hamburger {
    -webkit-transition: all 0s;
    -moz-transition: all 0s;
    -ms-transition: all 0s;
    -o-transition: all 0s;
    transition: all 0s;
    width: 0;
    z-index: 600;
    height: 100vh;
    overflow: hidden;
    position: absolute;
    top: 0;
    background-color: rgba(0, 0, 0, 0.5);
}

.hamburger.expanded {
    width: 100%;
}

.hamburger.expanded nav {
    right: 0;
}

.menu-header {
    background-color: #0066cc;

}

.close-menu{
    margin: 10px;
}

.hamburger ul {
    list-style: none;
    margin: 0;
    padding: 0;
    border-bottom: solid lightgrey 1px
}

.hamburger ul li {
    padding-left: 10px;
    border-top: solid lightgrey 1px
}

.hamburger ul a {
    display: block;
    width: 100%;
    color: #0066cc !important;
    font-size: 0.7em;
    margin-top: 10px;
    margin-bottom: 5px;
}